using Android.App;
using Android.OS;
using MvvmCross.Droid.Views;

/*
namespace KoloryMvvmCross.Android
{
    //[Activity(Label = "KoloryMvvmCross", MainLauncher = true)]
    [Activity(Label = "@string/app_name", MainLauncher = false)]
    public class MainView : MvxActivity
    {
        protected override void OnCreate(Bundle savedInstanceState)
        {
            base.OnCreate(savedInstanceState);

            // Set our view from the "main" layout resource
            SetContentView(Resource.Layout.MainView);
        }
    }
}
*/